import WsM from "./WsM";

export default class GameM {
  private static _ins: GameM;
  public static get ins(): GameM {
    return (GameM._ins ??= new GameM());
  }

  public async getGameList(): Promise<any> {
    let result = await WsM.ins.syncRequest(24001, {});
    console.log("gameList", result);
    return result;
  }
}
